@import url('https://fonts.cdnfonts.com/css/carbona-test');

*{
    padding: 0;
    margin: 0;
    position: relative;
    overflow-y: hidden;
    overflow-x: hidden;
}

body {
    font-family: 'Carbona Test', sans-serif;
    margin: 0;
    padding: 0;
    background-color: ;
    height: 844px;
}

a {
    text-decoration: none; 
    color: inherit;
  }

.components {
    background-color: #282864;
    height: 50px;
    z-index: 100;
}


.seguiment{
    font-size: 13px;
    background-color: white;
    border: none;
    border-radius: 20px;
    padding: 10px 20px;
    cursor: pointer;
    display: flex;
    align-items: center;
    top: 8px;
    left: 20px;
    height: 15px;
    width: 200px;
}

.seguiment .cistella{
    color: ;
    margin-right: 80px;
}


.seguiment .desitjos{
    color: #F03C82;
}


.taronja{
    height: 90px;
    background: #FFB859;

}

.taronja .text1{
    position: absolute;
    color: white;
    margin-top: 25px;
    margin-left: 20px;
    font-size: 15px;
    line-height: 20px;
}






.icon {
    position: absolute;
}


.icon-close {
    top: 10px;
    left: 340px;
    width: 30px;
    z-index: 100;

}







/* ------------ articles ---------------------------------------------- */

.tarjeta{
    height: 420px;
    background-color: ;
    margin-top: 20px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    
}


.tarjeta .quadre{
    width: 170px;
    height: 210px;
    background-color: #FCFAFA;
    margin-left: 12px;
    margin-top: 3px;
}

.tarjeta .quadre .titol{
    font-size: 14px;
    margin-left: 50px;
    margin-top: 0px;
    line-height: 17px;
}


.tarjeta img{
    width: 70%;
    margin-top: 0px;
    margin-left: 25px;
    margin-right: 10px;
}

.tarjeta .quadre .icones{
    background-color: ;
    margin-top: 5px;
}


.tarjeta .quadre .icones img{
    width: 12%;
    float: left;
    margin: 0;
    margin-left: 10px;
    left: 35px;
}


input[type=checkbox]{
    visibility: hidden;
  }

.likes{
    position: relative;
    height: 23px;
    width: 23px;
    background-color: ;
    float: left;
    left: 40px;


    argin: 2rem 0 0 0;
}

.likes label {
    width: 20px;
    height: 20px;
    position: absolute;
    display: block;
    top:0;
    left:0;
    transition: all .5s ease;
    cursor: pointer;
    opacity: 1;
    background-image: url(https://images.vexels.com/media/users/3/137310/isolated/preview/cf5a1b0cf2ebd6f2d7f707ff9317495e-logotipo-de-corazon-de-trazo.png);
    background-size: 1.3rem 1.3rem;
    background-repeat: no-repeat;
  }
  
  .likes input[type=checkbox]:checked+label {
    opacity: 1;
    background-image: url(https://upload.wikimedia.org/wikipedia/commons/8/86/A_perfect_SVG_heart.svg);
    background-size: 1.25rem 1.25rem;
    background-repeat: no-repeat;
  }







/* ------------ promocio ---------------------------------------------- */



.taronja2{
    height: 80px;
    margin-top: 20px;
    background: #FFB859;

}

.taronja2 .text2{
    position: absolute;
    color: white;
    margin-top: 3px;
    margin-left: 60px;
    font-size: 13px;
    line-height: 20px;
    width: 320px;
}

.taronja2 img{
    width: 7%;
    float: left;
    position: absolute;
    margin-top: 25px;
    left: 20px;
}


input{
    position: absolute;
    height: 30px;
    margin: 5px;
    border:0;
    outline: none;
    background:;
    display: block;
    width: 200px;
    border-radius: 5px;
    left: 50px;
    top: 40px;
}







.confirmar{
    font-size: 12px;
    background-color: white;
    color: grey;
    border: none;
    border-radius: 10px;
    padding: 5px 10px;
    cursor: pointer;
    display: flex;
    align-items: center;
    left: 270px;
    height: 20px;
    width: 70px;
    top: 45px;
}

.confirmar:hover {
    background-color: #F2609B;
    color: white;
}

.vermell{
    height: 25px;
    background-color: #F03C82;
}

.vermell .text3{
    font-size: 13px;
    color: white;
    top: 6px;
    left: 20px;
}

/* ------------ footer ---------------------------------------------- */

.blue{
    background-color: #282864;
    color: white;
    height: 190px;
}

.blue .total{
    font-size: 25px;
    float: left;
    margin-top: 40px;
    margin-left: 20px;
}

.blue .iva{
    font-size: 12px;
    float: left;
    margin-top: 50px;
    margin-left: 20px;
}

.blue .preu{
    font-size: 25px;
    top: 40px;
    left: 100px;
}

.tramitar{
    font-size: 20px;
    background-color: #DB256E;
    color: white;
    border: none;
    border-radius: 20px;
    padding: 10px 20px;
    cursor: pointer;
    display: flex;
    align-items: center;
    top: 15px;
    right: 60px;
    height: 20px;
    width: 180px;
    font-weight: 550;
}

.tramitar:hover {
    background-color: #F2609B;
}